[Scilab-users] Scilab 6 on Macos 13

classic Classic list List threaded Threaded
1 message Options
Arthur Quinn Arthur Quinn
Reply | Threaded
Open this post in threaded view
|

[Scilab-users] Scilab 6 on Macos 13

Hello all,

Just downloaded and tried to run Scilab 6.0.0 on MacPro with Macos
10.13.2 (High Sierra). Refuses to run because "This version of Scilab
will probably fail on this system (10.13.2): Scilab requires 10.8.3
(Mountain Lion) or newer system"

Running manually in a terminal seems to reveal that various .dlibs are
not as expected.

Is there a solution not involving heroic effort?

Arthur Quinn



_______________________________________________
users mailing list
[hidden email]
http://lists.scilab.org/mailman/listinfo/users